#copyright a {
	color: white;
	text-decoration: underline;
}

body.cmplz-ca h1 {
	text-align: left;
	font-size: 2.5rem;
	margin-bottom: 50px;
}

body.cmplz-ca h3 {
	font-size: 1.2rem;
	font-weight: normal;
}

body.cmplz-ca .cmplz-document * {
	text-align: left;
}

#sb_instagram #sbi_images {
    padding: 0 !important;
}

.follow-us .row .tiktok {
    width: 100% !important;
}

.klaviyo-form-RRxsiE {
    width: 100% !important;
}